body {
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
}
*{
	box-sizing:border-box;
}

a, abbr, address, area, article, aside, audio,b, base, bdi, bdo, blockquote, br, button,canvas, caption, cite, code, col, colgroup, command,datalist, dd, del, details, dfn, div, dl, dt,em, embed,fieldset, figcaption, figure, footer, form,h1, h2, h3, h4, h5, h6, head, header, hgroup, hr, html,i, iframe, img, input, ins,kbd, keygen,li, link,map, mark, menu, meta, meter,nav, noscript,object, ol, optgroup, option, ouput,p, param, pre, progress,q,rp, rt, ruby,s, samp, script, section, select, small, source, span, strong, style, sub, summary, sup,table, tbody, td, textarea, tfoot, th, thead, time, title, tr, track,u, ul, var, video,wbr {
	outline:none;
}
aside,canvas,header,footer,section {
	display:block;
}
table {
	border-collapse:collapse;
	border-spacing:0;	
}
td {
	text-align:left;
}
iframe {
	border:0;
	outline:0;
}
a,img {
	outline:0;
	border:none;
	display:inline-block;
}
ul,ol,li {
	list-style:none;
}
a, img {
	text-decoration:none;
}
img{
	max-width:100%;	
}
.lfloat {
	float:left;
}
.rfloat{
	float:right;
}
.nfloat {
	float:none!important;
}
.center {
	margin:0 auto;
}
.ltxtalign {
	text-align:left;
}
.rtxtalign {
	text-align:right!important;
}
.ctxtalign {
	text-align:center!important;
}
.valigntop {
	vertical-align:top!important;
}
.clearfix {
	zoom:1;
}
.clearfix:after {
	content:"";
	visibility:hidden;
	display:block;
	clear:both;	
}
.lclear {
	clear:left;
}
.rclear {
	clear:right;
}
.bclear {
	clear:both;
}
.nclear {
	clear:none!important;
}
textarea {
	resize:none;
}
.header_wraper{
    background:#efefef;
    padding:6px 0px 3px;
}
.logo{
	margin:8px 0 9px;	
}

.call-us{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f2f2f+0,2f2f2f+52,1a1a1a+53,1a1a1a+100 */
	background: #2f2f2f; /* Old browsers */
	background: -moz-linear-gradient(top,  #2f2f2f 0%, #2f2f2f 52%, #1a1a1a 53%, #1a1a1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2f2f), color-stop(52%,#2f2f2f), color-stop(53%,#1a1a1a), color-stop(100%,#1a1a1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2f2f2f 0%,#2f2f2f 52%,#1a1a1a 53%,#1a1a1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2f2f2f 0%,#2f2f2f 52%,#1a1a1a 53%,#1a1a1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2f2f2f 0%,#2f2f2f 52%,#1a1a1a 53%,#1a1a1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2f2f2f 0%,#2f2f2f 52%,#1a1a1a 53%,#1a1a1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#1a1a1a',GradientType=0 ); /* IE6-9 */
	border-radius:10px;
	text-align:center;
	margin:3px 0 0 0;
}
.call-us h1{
	font-size:36px;
	color:#989898;	
	padding:7px 0;
	margin:0;	
}
.call-us h2{
	font-size:28px;	
	color:#fff;
	padding:7px 0;
	margin:0;
}

.nav_wraper{
	background:#393f43 !important;
	border:none !important;
	border-radius:0 !important;
}
.navbar{
	margin-bottom:0;
	min-height:60px;
}
.collapse.navbar-collapse {
    padding: 0;
}
.nav li a{
	color:#fff !important;
	text-shadow:none;
	text-transform:uppercase;
	padding:20px 20px;
	font-size:20px;	
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
.slider{
	margin:0;
	padding:0;
	position:relative;
	border-top:3px solid #5bbc2e;
}
.slider-inner{
	margin:0;
	padding:0;	
}
.slider-inner img{
	width:100%;
}
.form{
	position:absolute;
	right:0;
	top:9px;
	bottom:0;
	left:0;
}
.form-bg{
	background:rgba(91,188,46,.85);
	padding:14px 20px 20px;
	border-radius:10px;	
}
.form-bg textarea {
    height: 65px !important;
}
.form-bg h1{
	margin:0 0 20px;
	font-size:28px;
	line-height:28px;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	color:#fff;	
}
.form-control {
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 10px;
	height:36px;
	color:#848484;
	font-size:16px;
}
.btn-default{
	width:100%;
	height:44px;
	text-align:center;
	background:#fff;
	border-radius:0;
	border:none;
	color:#5bbc2e;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;	
}
.mid-section{
	margin:40px 0 0;	
}
.mid-left h1{
	font-size:30px;
	color:#393f43;
	margin:0 0 13px 0;	
}
.mid-left h2{
	font-size:28px;
	color:#5bbc2e;
	font-weight:700;	
	margin:0 0 20px 0;
}
.mid-left p{
	font-size:18px;	
	color:#393f43;
	line-height:27px;
}
.mid-left span{
	color:#5bbc2e;
	font-weight:700;	
}
.mid-img{
	margin:0 20px 7px 0;	
}
.mid-inner-content{
	margin-top:35px;	
}
.mid-inner-content h3{
	font-size:26px;
	line-height:26px;
	font-weight:700;
	color:#393f43;
	margin:0 0 15px 0;	
}

.mid-right{
	margin:0;
	padding:0;	
}
.heading{
	border-radius:5px;
	background:#5bbc2e;
	margin-bottom:15px;	
}
.heading h4{
	font-size:22px;
	line-height:22px;
	color:#fff;
	font-weight:700;
	margin:0;
	padding:14px 0 14px 17px;	
}
.link ul{
	list-style:none;
	margin:0;
	padding:0;	
}
.link ul li{
	list-style:none;
	margin:0;
	padding:0;	
}
.link ul li a{
	background:url(../images/arrow.png) 0 center no-repeat;
	padding:0 0 0 20px;
	margin:0 0 12px 10px;
	display:block;
	font-size:16px;
	color:#393f43;	
}
.testimonial p{
	font-size:18px;
	line-height:28px;
	color:#393f43;
}
.testimonial span{
	font-size:22px;
	line-height:22px;
	color:#393f43;
}
.brand{
	margin:0;		
}
.brand img{
	width:32%;
	margin:0 0 3px 0;
}
.social-media, .fb-plugin, .video, .brand, .testimonial, .link {
	margin:0 0 40px 0;	
}
.social-media a{
	display:inline-block;
	margin:0 3px 0 0;	
}
.footer_wraper{
	background:#2c2c2c;
	padding-top:33px;
	margin-top:50px;	
}
.footer-inner{
	margin:0;
	padding:0;
}	
.footer-inner h3{
	font-size:24px;
	color:#fff;
	font-weight:700;
	line-height:24px;
	margin:0 0 20px 0;	
}
.footer-inner ul{
	margin:0;
	padding:0;
	list-style:none;	
}
.footer-inner ul li{
	list-style:none;	
}
.footer-inner ul li a{
	display:inline-block;
	font-size:18px;
	line-height:18px;
	margin:0 0 12px 0;
	color:#fff;
}
.footer-inner p{
	font-size:16px;
	color:#fff;	
}
.footer-inner span{
	font-size:18px;	
}
.copyright{
	background:#0d0d0d;	
	margin-top:40px;
}
.copyright p{
	font-size:20px;
	color:#fff;
	line-height:20px;
	text-align:center;
	padding:20px 0;
	margin:0;	
}

@media (max-width: 1169px) { 
	
	.nav li a{
		padding:20px 16px;
		font-size:17px;	
	}
	.form-bg h1{
		margin:0 0 10px;
		font-size:20px;
		line-height:20px;
	}
	.form-control {
		margin-bottom: 8px;
		height:33px;
		font-size:14px;
	}
	textarea.form-control{
		height:65px;	
	}
	.btn-default{
		height:34px;
		font-size:16px;	
	}
	
}

@media (max-width: 992px) { 
	
	.nav li a{
		padding:20px 12px;
		font-size:14px;	
	}
	.form-bg{
		padding:10px;
	}
	.form-control {
		margin-bottom: 8px;
		height:33px;
		font-size:14px;
	}
	textarea.form-control{
		height:65px;	
	}
	.btn-default{
		height:34px;
		font-size:16px;	
	}
	
}

@media (max-width: 768px) { 
	
	.form{
		top:5px;	
	}
	.form-bg h1 {
		font-size: 18px;
		line-height: 18px;
		margin: 0 0 7px;
	}
	.form-control {
		font-size: 13px;
		height: 25px;
		margin-bottom: 6px;
	}
	textarea.form-control {
		height: 40px;
	}	
	.call-us{
		margin:15px 0 0 0;	
	}
	.call-us h1{
		font-size:24px;
		color:#989898;	
		padding:7px 0;
		margin:0;	
	}
	.call-us h2{
		font-size:20px;	
		color:#fff;
		padding:7px 0;
		margin:0;
	}
	.mid-left h1 {
		font-size: 26px;
		margin: 0 0 10px;
	}
	.mid-left h2 {
		font-size: 22px;
		margin: 0 0 10px;
	}
	.mid-right{
		margin:40px auto 0;
		width:50%;	
	}
	
	
}

@media (max-width: 640px) { 
	
	.logo{
		text-align:center;	
	}
	.navbar{
		min-height:50px;	
	}
	.collapse.navbar-collapse {
		padding: 0 15px !important;
	}
	.nav li a{
		padding: 12px;
		font-size:14px;	
	}
	.form{
		position:inherit;	
	}
	.form-bg h1 {
		font-size: 23px;
		line-height: 25px;
		margin: 0 0 10px;
	}
	.form-control {
		font-size: 16px;
		height: 34px;
		margin-bottom: 10px;
	}
	textarea.form-control {
		height: 60px;
	}
	.mid-left h1 {
		font-size: 22px;
		margin: 0 0 10px;
	}
	.mid-left h2 {
		font-size: 20px;
		margin: 0 0 10px;
	}
	.mid-inner-content h3 {
		font-size: 20px;
		line-height: 22px;
		margin: 0 0 10px;
	}
	footer{
		margin-top:0px;	
	}
	.footer-inner{
		margin:0 0 30px;	
	}
	.copyright{	
		margin-top:10px;
	}
	.copyright p{
		font-size:16px;	
	}
	
}


@media (max-width: 480px) { 

	.mid-img{
		width:100%;
		margin:0 0 10px;	
	}
	.mid-img img{
		width:100%;	
	}
	.mid-inner-content h3 {
		font-size: 16px;
		line-height: 18px;
		margin: 0 0 10px;
	}
	.mid-right{
		width:80%;	
	}
}

@media (max-width: 360px) { 
	
	.mid-left h1 {
		font-size: 20px;
		line-height:30px;
	}
	.mid-left h2 {
		font-size: 18px;
		line-height:28px;
	}
	.mid-img{
		width:100%;
		margin:0 0 10px;	
	}
	.mid-img img{
		width:100%;	
	}
	.mid-left p {
		font-size: 16px;
		line-height: 24px;
	}
	.mid-right{
		width:100%;	
	}
	.testimonial p {
		font-size: 16px;
		line-height: 24px;
	}
	.testimonial span {
    	font-size: 20px;
	}
}

@media (max-width: 320px) { 
	
	
	
}
